/* ---------- generic styles bamstest*/

body {
	margin: 0; padding: 0;
	background: #F8F8F8; color: #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	}

a {
	text-decoration: none;
	color: #336600;
	}

a img {
	border: 0;
	}

a:hover {
	color: #5C743D;
	}

p {
	margin: 0 0 1em;
	}

	
/* ---------- masthead styles */

#masthead {
	margin-bottom: 0.5em;
	width: 100%;
	background-color: #366432;
	}
	
#homelink {
	display: block;
	margin: 0em -2em 0em 0em; padding: 0;
	border: 0;
	background: none;
	}

#navlinks {
	margin: 0; padding: 0.5em 3em; 
	background: #366432; color: #FFF;
	}
	
#navlinks li {
	display: inline;
	margin-right: 0.5em; padding-right: 0.75em;
	border-right: 1px solid #99C;
	font-weight: bold;
	}

#navlinks li.last {
	border-right: 0;
	}
	
#navlinks a {
	color: #D4EC84;
	}
	
#navlinks a:hover {
	color: #951A04;
	}

#today {
	margin-top: -1.66em; padding: 0 0 2em 0;
	color: #FFF;
	font-weight: bold;
	text-align: right;
	line-height: 1;
	}
	
/* ---------- main column styles */

div#container {
	width: 100%;
	margin: 0;
	padding:0;
	}
	
div#content  {
	width: 85%;
	background-color: #F8F8F8;
	}
	
div#content_main {
	float: left;
	line-height: 1.5em;
	padding: 0 25em 4em 3em;
	margin: 0;
	}

div#content_right {
	float: right;
	line-height: 1.5em;
	padding: 0 0 4em 3em;
	margin: 0;
	}
		
#content h {
	background: #F8F8F8;
	border-color: #009933;
	color: #686397;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2em;
	margin: 1em 30% 1em -1.5em;
	padding: 0.35em 4em 0.35em 0em;
	}

#content h1 {
	background: #FAFFFA;
	color: #44793E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	margin: 1em 25% 1.25em -2em;
	padding: 0.35em 2em 0.35em 2em;
	}

#content h1 b {
	color: #EAF8E4;
	}
	
#content h2 {
	font-size: 1em;	
	color: #996600;
	margin: 0.5em 0; padding-bottom: 0.25em;
	border-bottom: 1px solid #6B8646;

	}
	
#content h3 {
	margin: 0;
	padding: 0;
	font-size: 0.9em;
	color: #3300FF;
	}
	
#content h4  {
	margin: 0.5em 0; padding-bottom: 0.25em;
	border-bottom: 1px solid #52D643;
	color: #006600;
	font-size: 1em;
	}	

#content h5  {
	margin: 0; padding: 0;
	color: #006600;
	font-size: 1.1em;
	font-weight: bold;
	}	

#content h6 {
	display: block;
	background: #F9FFF9;
	color: #006600;
	border-bottom: 1px solid #5CB726;
	border-top: 1px solid #5CB726;
	margin-top: 1px;
	margin-bottom: 10px;
	padding: 2px 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: italic;
	}

#sitemap li {
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
	font-weight: bold;
	}
			
#content img.nowrap {
	float: none;
	margin-top: 1em;
	margin-left: 0em;
	margin-right: 5em;
	margin-bottom: 2em;
	}

/* ---------- img styles */

div.floatl {
  float: left;
  margin: 1em 2em 0 0;
  }

div.floatr {
  float: right;
  margin: 1em 2em 0 2em;
  }
  
div.floatl p {
   text-align: center;
   font-size: smaller;
   font-style: italic;
   }
	
div.floato {
  float: none;
  margin: 1em 2em 0 2em;
  }
  
div.floato p {
   text-align: left;
   font-size: smaller;
   font-style: italic;
   }
	
div.floatr p {
   text-align: center;
   font-size: smaller;
   font-style: italic;
   }
	


/* ---------- sidebar styles */

#sidebar {
	float: left;
	width: 20em;
	margin: 1.2em 0 4em -21em;
	line-height: 1.5em;
	}
	
#sidebar form {
	margin: 0; 
	padding: 0.8em;
	}
	
#sidebar form .text {
	width: 9em;
	}
	
#sidebar div {
	padding: 0 1em 1em;
	margin-top: 0.75em;
	}

#sidebar div h3 {
	font-size: 1.25em;
	margin: 0.4em -0.8em;
	padding: 0.4em 0.8em;
	text-transform: lowercase;
	background: #9B96CA;
	}
	
#sidebar h2 {
	margin: 0 -0.8em;
	padding: 0.4em 0.8em;
	border-bottom: 1px solid #B0D742;
	font-size: 1em;
	}
	
#sidebar h3 {
	font-size: 1em;
	margin: 0.4em -0.8em;
	padding: 0.4em 0.8em;
	background-color: #827DAA;
	}
/*---------- extra styles */

#extra {
	float: left;
	margin: 0 0 0 -1em;
	}
	
#extra div {
	padding: 0;
	margin-top: 0.75em;
	}
	
#extra h5 {
	font-size: 1em;
	color: #333;
	margin: 0.4em -0.8em;
	padding: 0.4em 0.8em;
	text-transform: none;
	background: #75758A;
	}



/* ---------- footer styles */

#footer  {
	clear: both;
	width: 100%;
	padding: 0.25em 0.5em;
	background: #416837; color: #FFF;
	}

#footer p { 
	margin: 0;
	text-align: left;
	font-style: italic;
	}
	
#footer a  {
	color: #333;
	text-decoration: none;
	}
	
#footerlinks {
	margin: 0; padding: 0.25em 3em; 
	color: #FFF;
	}
	
#footerlinks li {
	display: inline;
	margin-right: 0.5em; padding-right: 0.75em;
	border-right: 1px solid #99C;
	font-weight: bold;
	}

#footerlinks li.last {
	border-right: 0;
	}
	
#footerlinks a {
	color: #D4EC84;
	}
	
#copyrite  {
	margin: 0; padding: 0.25em 3em; 
	color:#000000;
	font-weight: bold;
	border: 0;
	}
